<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bootstrap Exercise with Net Ninja</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

</head>
<body>
<!--    <h1>Net Ninja Pro</h1> -->
     

<!--WEBSITENAME-->
<div class="row text-center">
    <div class="col-5"></div>
    <div class="col-2 h4 border-2 border-end border-start my-5 border-dark">RG - Websitename</div>
    <div class="col-5"></div>
</div>

<section class="vh-100" style="background-color: #eee;">
    <div class="container h-100">
      <div class="row d-flex justify-content-center align-items-center h-100">
        <div class="col-lg-12 col-xl-11">
          <div class="card text-black" style="border-radius: 25px;">
            <div class="card-body p-md-5">
              <div class="row justify-content-center">
                <div class="col-md-10 col-lg-6 col-xl-5 order-2 order-lg-1">
  
                  <p class="text-center h1 fw-bold mb-5 mx-1 mx-md-4 mt-4">Anmeldung</p>
  
        <form action="/" method = "POST">
            <div class="d-flex flex-row align-items-center mb-4">
                <i class="fas fa-user fa-lg me-3 fa-fw"></i>
                <div class="form-outline flex-fill mb-0">
                  <input type="text" id="UserName" class="form-control" />
                  <label class="form-label" for="UserName">E-Mail-Adresse oder User*innenname</label>
                </div>
              </div>

              <div class="d-flex flex-row align-items-center mb-1">
                <i class="fas fa-lock fa-lg me-3 fa-fw"></i>
                <div class="form-outline flex-fill mb-0">
                  <input type="password" id="form3Example4c" class="form-control" />
                  <label class="form-label" for="form3Example4c">Passwort*</label>
                </div>
              </div>
              <div class="d-flex justify-content-center mx-4 mb-3 mb-lg-4">
                <button class="btn btn-primary btn-lg">Submit</button>

              </div>

                

             
  




        </form>
                </div>                
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</body>

<!--Fußteil mit Kontakt Impressum etc.-->
<footer>
    <section class="pt-4 pb-3" style="background:lightgrey">
        <div class="row justify-content-center">
            <div class="col-2 text-center">Kontakt</div>
            <div class="col-2 text-center border-start border-2 border-dark">Impressum</div>
            <div class="col-2 text-center border-start border-2 border-dark">Datenschutzerklärung</div>
        </div>
    </section>
</footer>
</html>
